/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Style */
	color           : #0000ff;
	text-decoration :none;
	}
a:visited           { /* Document Style */
	color           : #800080;
	text-decoration :none;
	}
a:hover             { /* Document Style */
	color           : #FF0000;
	text-decoration :none;
	}
a:active            { /* Active Links */
	color           : #FF0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
table.ct01          { /* Document Style */
	background-color: #ffffff;
	border          :   0.75pt solid #000000;
	border-spacing  : 0px;
	table-layout    : auto;
	empty-cells     : show;
	}
table.ct01 td       { /* Document Style */
	color           : #000000;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #000000;
	padding         :   1.50pt;
	white-space     : nowrap;
	vertical-align  : middle;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1,h1        {
	color           : #000099;
	font            : bold 24pt 'Tahoma', cursive;
	background-color: #ffffff;
	}
.heading1 a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.heading2,h2        {
	color           : #000099;
	font            : bold 16pt Helvetica, sans-serif;
	}
.heading2 a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.heading3,h3        {
	color           : #0000ff;
	font            : bold 14pt Helvetica, sans-serif;
	}
.heading3 a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.heading4,h4        {
	color           : #0000cc;
	font            : 14pt 'Lucida Bright', fantasy;
	}
.heading4 a         {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.heading5,h5        {
	color           : #9933ff;
	font            : 12pt 'Bell MT';
	}
.heading6,h6        {
	color           : #000000;
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
.sly                { /* Special */
	display         : none;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}


/*--- EndOfFile ---*/
